<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule>
        <condition name = "ZOOM_RATIO" min = "1.0" max = "3.66"/>
        <condition name = "ESCAPE_LEVEL" min = "0" max = "48"/>
        <dynamicCondition name = "TARGET_ZOOM_RATIO" min = "0.9" max = ""/>
        <outState>
            <camera name = "main" prev = "true" depth = "true"/>
            <camera name = "wide" depth = "true" tiny = "false" marginPixel = "100"/>
            <camera name = "tele" dynamic = "true"/>
        </outState>
    </rule>
    <rule>
        <condition name = "ZOOM_RATIO" min = "3.66" max = ""/>
        <condition name = "ESCAPE_LEVEL" min = "0" max = "48"/>
        <dynamicCondition name = "TARGET_ZOOM_RATIO" min = "3.5" max = ""/>
        <outState>
            <camera name = "tele" prev = "true" depth = "true"/>
            <camera name = "main" depth = "true" tiny = "false" marginPixel = "200"/>
            <camera name = "wide" dynamic = "true"/>
        </outState>
    </rule>
    <!-- Heat Escape -->
    <rule>
        <condition name = "ZOOM_RATIO" min = "1.0" max = "3.66"/>
        <outState>
            <camera name = "main" prev = "true" depth = "true"/>
        </outState>
    </rule>
    <rule>
        <condition name = "ZOOM_RATIO" min = "3.66" max = ""/>
        <outState>
            <camera name = "tele" prev = "true" depth = "true"/>
        </outState>
    </rule>
    <!-- Heat Escape -->
</MultiCameraConfigTable>
